Blog & News

News zu Referenzen, Tutorials, Kundenmeinungen oder brachenspezifische Nachrichten werden hier veröffentlicht. Wenn es die Zeit zulässt auch Infos zu Laravel und Machine Learning.

Cache während Gambio GX2 Entwicklung abschalten

Cache während Gambio GX2 und 3 Entwicklung, Layout und Webdesignen abschalten. Während der Entwicklung oder Anpassung eines Templates im Gambio GX2 System ist es teilweise nervig, immer wieder die Caches im Admin oder manuell in den Ordnern /cache und /templates_C leeren zu müssen. Es gibt eine einfache Lösungen, mit der man viel Zeit und Klicks sparen kann ;-)

Gambio GX2 Service Pack 2.3 - Neue Features & viele Verbesserungen

04. 07. 2015 Gambio GX 2

Die aktuelle Gambio-Version hat es in sich: Zahlreiche neue Features, mehr als 150 Modul-Updates und Optimierungen sowie über 750 Bugfixes im Vergleich zur Version v2.1 sollten Grund genug sein, sich diese Shopversion einmal genauer anzusehen. Eine kleine Auswahl der Neuerungen der letzten Updates möchten wir Ihnen hier vorstellen.

Gambio führt neue Versionierung ein

10. 03. 2015 Gambio GX 2

Die neue Versionierung des Onlineshop-Systems Gambio GX2 soll vor allem eins erreichen: Eine klarere Struktur und damit mehr Übersichtlichkeit und Freiheit für die Gambio-Shopbetreiber. Denn ab sofort haben Gambio-Shopbetreiber die Möglichkeit, frei zu wählen, ob sie neue Features per Service Pack installieren oder auf das nächste Master Update warten, in dem die getestete, korrigierte und somit stabile Version des Features automatisch enthalten sein wird.

Gambio Update-Anleitung

03. 11. 2014 Gambio GX 2 Gambio GX 3

Vor einem Gambio-Update empfehlen wir folgenden Ablauf. Wir erhalten oftmals E-Mails von Kunden, oder zukünftigen Kunden, die ihren Shop, oder Template durch ein Update zerschossen haben. Wenn der Shop dann zerschossen ist, ist die Panik groß und zeitnahe Hilfe bleibt aus. Entweder warten Sie bis eine Agentur freie Kapazitäten hat, oder Sie lassen ein Backup (z.B. von einem Vortag) mittels Hoster ausführen. Um es Ihnen zu erleichtern, schreiben wir hier Ihnen ein Mini-Guide zum Thema Gambio Shop-Updates.

Hinweis zum VRRL-Sonderupdate, Gambio GX2

11. 06. 2014 Gambio GX 2

Wir haben zur Zeit viele Anfragen im Bezug auf das "VRRL-Sonderupdate." Hier möchten wir kurz mitteilen, wie Sie das VRRL-Update einfach installieren können, wenn Sie eines unserer Templates gekauft haben. Wir versuchen es so einfach wie möglich zu beschreiben.

Gambio GX2 Template von Tempteria® richtig updaten

10. 05. 2013 Gambio GX 2

Aufgrund der vielen und regelmäßigen Updates, die in letzter Zeit kommen und kommen werden, haben wir hier ein kleines How-To zusammengefasst. Gerade als wir diesen Artikel schreiben, ist das Service-Pack 2.0.13.0 BETA veröffentlich und 2.0.14 ist in Arbeit, deshalb ist es wichtig, das Template so einfach wie möglich Up-to-date zu halten.

Wichtiges Gambio-Update: Versandkosten im Warenkorb

21. 01. 2013 Gambio GX 2

Wir möchten hier über das wichtige Gambio-GX2-Update: Versandkosten im Warenkorb informieren. Gestern (20.06.2013) hat uns die Nachricht Gambio-GX2-Update: Versandkosten im Warenkorb erreicht. Wir haben direkt reagiert und das Gambio-GX2-Update im Tempteria®-Demoshop installiert und getestet.

Gambio GX2 StyleEdit - Probleme mit PHP-Version 5.4+

04. 12. 2012 Gambio GX 2

Wir erhielten von einigen Kunden Feedback, die sich das Template FlatRX aus Gambio GX2 Templates gekauft haben, dass Sie Probleme mit StyleEdit haben. Der Button SHOP IM BEARBEITUNGSMODUL LADEN funktionierte zwar, jedoch erschien die StyleEdit-Box nicht. Nach längerer Fehlersuche und Rückinfo seitens dem Gambio-Support, haben wir festgestellt, dass es an der PHP-Version lag.

Update 19.07.2012: Button-Lösung

21. 07. 2012 Gambio GX 2

Das Template zur Button-Lösung war gerade fertig, nun müssen wir nochmals updaten. :-)

Gambio GX2 News: PHP 5.1 ab dem kommenden Service Pack erforderlich

28. 05. 2011 Gambio GX 2

Bitte beachten Sie, dass sich mit den kommenden Service Packs für GX und GX2 die Systemanforderungen für den Shop ändert. Für die nächste SP-Installation wird dann mindestens PHP in der Version 5.1 erforderlich sein - zuvor war es die Version 4.3. Neue Weiterentwicklungen in den Bereichen Stabilität, Performance und Plugin-Fähigkeit machen diese Umstellung erforderlich.